update for ff 4 Rated 5 out of 5 stars

Bạn Minh và bạn Hiếu có thể giúp mình cài trên firefox 4 beta 4 hay không, mình vào cài thì báo ko tương thích.
Sử dụng link này cũng báo không tương thích https://addons.mozilla.org/en-US/firefox/addon/2947/versions/

Cám ơn hai bạn nhiều

This review is for a previous version of the add-on (20080728.366). 

Re: update for ff 4

Tôi không hiểu tại sao có vấn đề tương tích với beta 4. Hãy thử gỡ AVIM rồi cài đặt phiên bản mới. Nếu vẫn không cài được, hãy nâng cấp tới beta mới hơn của Firefox (beta 11) trước tiên.